@font-face {
  /*load fonts from CDN for IE8/9 only */
  font-family:'Glyphicons Halflings';
  src:url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot');
  src:url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
      url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.woff') format('woff'),
      url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
      url('//netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

.pagination-bar .pagination  li  a,
.pagination-bar .pagination  li span{
  width: auto;
}

.pagination-bar .form-group,
.pagination-bar form,
.pagination-bar form .form-control{
  width: 14em;
}

.img-responsive {
    width: auto;
    border: none;
}

.feedback-wrapper > label:before {
  font-size: 28px;
}

.animal-details-form.animal-details-summary .form-select {
  position:relative;
  display:inline-block;
  z-index:0
}

.animal-details-form.animal-details-summary .form-select select {
  z-index:1;
}

.animal-details-form.animal-details-summary .form-select:before {
  display:block;
  position:absolute;
  content:'';
  right:-2px;
  top:-2px;
  height:1.5em;
  width:1.5em;
  margin:2px;
  background:#fff;
  z-index:5;  
}

@media (min-width: 1028px) and (max-width: 1400px) {

  .pagination-bar .col-xs-6.ma-col-xs-6{
    width: 14em;
  }

  .pagination-bar .col-xs-6.col-md-4.ma-col-md-4{
    width: 21%;
    text-align: center;
    line-height: 1.4;
  }

  .pagination-bar .col-xs-6.col-md-4.ma-col-md-auto{
    width: 50%;
  }


}
